a:link    {color:#505050;  text-decoration:underline}
a:visited {color:#505050;  text-decoration:underline}
a:hover   {color:#FF0000;  text-decoration:underline}

a.white:link    {color:#FFFFFF;  text-decoration:underline}
a.white:visited {color:#FFFFFF;  text-decoration:underline}
a.white:hover   {color:#FF0000;  text-decoration:underline}





